Page MenuHomePhabricator

Decide how to display interwiki search results when user searches in language other than the current wiki
Closed, ResolvedPublic

Description

We are working up a feature where if a user searches and finds no results we will run a language detection algorithm against the query. We will then try querying a few other wikis that have the same languages. We need to come up with how to tell the user that this has happened.

Previous design work done in this area:
https://projects.invisionapp.com/share/6ULU31BK#/screens/13886434
http://unicorn.wmflabs.org/winter-working/index.html?search=brand

Event Timeline

EBernhardson assigned this task to MSyed.
EBernhardson raised the priority of this task from to Needs Triage.
EBernhardson updated the task description. (Show Details)
EBernhardson added a subscriber: EBernhardson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 31 2015, 5:34 PM
EBernhardson set Security to None.
Restricted Application added a project: Discovery. · View Herald TranscriptAug 31 2015, 5:34 PM
EBernhardson updated the task description. (Show Details)Sep 4 2015, 7:11 PM
Deskana closed this task as Resolved.Sep 11 2015, 11:03 PM

See below:

debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.Jan 26 2016, 12:33 AM